.logout{
    background-color: dimgrey;
　　 margin-right: auto;
}
h3{
    font-size:19px;
    color: white;
}
h2{
    font-size:19px;
    color: red;
    
}
h1{
     margin-left: 400px ;
    margin-right: 200px ;
    width: 400px;
        
}
.aaa{
    margin-left: 900px
}
.botton{
    margin-left:400px ;
    margin-right: 200px ;
    width: 200px;
}
